@import url("https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

body {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.login-card {
  width: 100%;
  max-width: 400px;
  padding: 2rem;
  background: #fff;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #e6e6e6;
}

.login-img {
  width: 200px;
}

.form-control {
  border: 1px solid #e6e6e6;
  border-radius: 3px;
  height: 45px;
  font-size: 13px;
}

.form-control:focus {
  box-shadow: none;
  border-color: #ced4da;
}

.login-button {
  background-color: #0087d5;
  color: white;
  border: 1px solid #0087d5;
  border-radius: 10px;
  height: 40px;
  font-size: 13px;
}

.login-button:hover {
  background-color: #000;
  color: white;
}

hr {
  border-color: #e6e6e6;
}

.connect-button {
  font-size: 13px;
  height: 40px;
  border: 1px solid #e6e6e6;
}

.connect-button:hover {
  background-color: #000;
  color: white;
}

.connect-button img {
  max-width: 50px;
}